{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{7C2CC1C6-ACDD-49B5-B49C-50C741C1318A}|OpenArchival.Blazor.ArchiveSearch\\OpenArchival.Blazor.ArchiveDisplay.csproj|c:\\users\\vincent\\documents\\dev\\open-archival\\openarchival.blazor.archivesearch\\searcharchive.razor||{40D31677-CBC0-4297-A9EF-89D907823A98}",
      "RelativeMoniker": "D:0:0:{7C2CC1C6-ACDD-49B5-B49C-50C741C1318A}|OpenArchival.Blazor.ArchiveSearch\\OpenArchival.Blazor.ArchiveDisplay.csproj|solutionrelative:openarchival.blazor.archivesearch\\searcharchive.razor||{40D31677-CBC0-4297-A9EF-89D907823A98}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7C2CC1C6-ACDD-49B5-B49C-50C741C1318A}|OpenArchival.Blazor.ArchiveSearch\\OpenArchival.Blazor.ArchiveDisplay.csproj|c:\\users\\vincent\\documents\\dev\\open-archival\\openarchival.blazor.archivesearch\\archivesliderhome.razor||{40D31677-CBC0-4297-A9EF-89D907823A98}",
      "RelativeMoniker": "D:0:0:{7C2CC1C6-ACDD-49B5-B49C-50C741C1318A}|OpenArchival.Blazor.ArchiveSearch\\OpenArchival.Blazor.ArchiveDisplay.csproj|solutionrelative:openarchival.blazor.archivesearch\\archivesliderhome.razor||{40D31677-CBC0-4297-A9EF-89D907823A98}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 229,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{aa2115a1-9712-457b-9047-dbb71ca2cdd2}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "SearchArchive.razor",
              "DocumentMoniker": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.ArchiveSearch\\SearchArchive.razor",
              "RelativeDocumentMoniker": "OpenArchival.Blazor.ArchiveSearch\\SearchArchive.razor",
              "ToolTip": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.ArchiveSearch\\SearchArchive.razor",
              "RelativeToolTip": "OpenArchival.Blazor.ArchiveSearch\\SearchArchive.razor",
              "ViewState": "AgIAAAwAAAAAAAAAAAAswCcAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000759|",
              "WhenOpened": "2026-03-08T22:25:11.867Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "ArchiveSliderHome.razor",
              "DocumentMoniker": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.ArchiveSearch\\ArchiveSliderHome.razor",
              "RelativeDocumentMoniker": "OpenArchival.Blazor.ArchiveSearch\\ArchiveSliderHome.razor",
              "ToolTip": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.ArchiveSearch\\ArchiveSliderHome.razor",
              "RelativeToolTip": "OpenArchival.Blazor.ArchiveSearch\\ArchiveSliderHome.razor",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAABEAAABYAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000759|",
              "WhenOpened": "2026-03-08T22:24:32.163Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}